/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-sec .head-title{
		font-size: 52px!important;
	}
	.primary-menu > ul > li{
		padding: 0 10px!important;
	}
}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-sec {
        padding-top: 180px;
        padding-bottom: 100px;
        display: block;
    }
	a.nav-link{
       font-size: 16px;
	}
	.fbox{
		min-height: auto!important;
	}
	.mainmenu-area .container{
		width:100%!important;
	}
	.header-sec .head-title{
		font-size: 45px!important;
	}
	
}
@media only screen and (min-width: 800px) and (max-width: 991px) {
	.mainmenu-area .equal-height{
		white-space: normal!important;
	}
	.primary-menu > ul > li{
		padding: 0 8px!important;
	}
	.primary-menu ul.navbar-nav > li > a{
		font-size: 13px;
	}
	.site-branding{
		width:180px
	}
}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    body {
        font-size: 16px;
    }
    .page-title .title {
        font-size: 24px;
    }
    .header-sec {
        padding-top: 150px;
        padding-bottom: 120px;
        display: block;
    }
    .header-sec .container{
		width: 90%
	}
    .header-sec .head-title{
		font-size: 35px!important;
		line-height: 45px!important;
	}
	.header-sec .btn{
		padding: 0 20px!important;
	}
    .section-padding {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    a#scrollUp {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        right: 5px;
        bottom: 5px;
    }
    .fbox{
		min-height: auto!important;
	}
    .accordion .accordion-title {
        font-size: 14px;
    }
    .header-sec .head-title {
        font-size: 26px;
    }
    .downloads-sec .btn.btn--theme.btn--xlg{
    	margin-bottom:10px
	}
    .xs-left {
        text-align: left !important;
    }
}

@media only screen and (max-width: 575px) {
	
}
@media only screen and (max-width: 480px) {
	.page-title .title{
		font-size: 25px!important;
	}
}